.scrollToTop {
    z-index:2;

}
.nav>li>a:focus {
    text-decoration: none;
     background-color: inherit !important; 
}
.hed:before {
    content: '';
    width: 100%;
    height: 2px;
    background: #fff;
    display: block;
    margin-bottom: 10px;
}
#product-categories>li>a:hover,active,focus{
background:none !important;
}
/**********Home Header Footer************/
body{margin-top: 135px;}
header{height: auto;}
.container{width:100%;}
.container2{width:50%;}
.lo{margin-top:13px;margin-left:0;}
.lo1{width:300px;margin-top:-7%;}
.visitb1{    width: 20%;
    float: right;
    padding-left: 0;
    text-align: center !important;
   
    
    margin-top: 1%;
    margin-right: 1%;}
.visitb a{
color:#fff !important;
    width: 100% ;
    height: 100% ;
    float: left;
line-height:60px ;
}
.visitb a:after{
    content: '';
    display: block;
    width: 85%;
    height: 3px;
    background: #fff !important;
    margin: auto;
    margin-top: -16px !important;
}
.myri{list-style-type:none; font-size:72%; margin-right:6%;margin-top:-1%;}
.visit_2{float:right;width:100%;}
.visit-2{width:189px;height:18px;float: right;padding-left: 20%;float: right;padding-left: 20%;margin-right: -1.4%;cursor:pointer;}
.nav-menu{width:63%;margin-right:7%  !important;margin-top:-1.9%  !important;}
.justf{justify-content: space-between !important;display: flex !important; width: 100%; -webkit-justify-content: space-between  !important; display: -webkit-flex  !important; float:inherit !important;}
.slink_box{background-color:rgba(0,0,0,0.3);margin-left:37%;margin-top:0;width:27%;height:45%;position:absolute;z-index:5;}
.silk1{margin-top: 27% !important;}
.silk2{width:100% !important;}
.silk3{width:90%;border-bottom:4px solid #fff;position:relative;margin:10% 0 5% 5%;OPACITY:1!important;}
.slk{list-style:none!important;margin-left: -20px;}
.avola{font-size: 150%;text-align:center;}
.eng{font-size: 110%;text-align:center;}
.sld{width:100%;}
.sld1{width:90%;border-bottom:4px solid #fff;position:relative;margin:5% 0 5% 5%;OPACITY:1;}
.sli{width:910px;height:480px;}
.prev{cursor: pointer; margin-left:42px; margin-top:-60px!important;}
.next{cursor: pointer; margin-right:42px; margin-top:-60px!important;}
.mar{width:70%;border-bottom:4px solid #fff;position:relative;margin:-2% 15% 4% 15%;}
.p_box{width:100%; margin:0px -15px 0px 0px !important; text-align:center; padding:0% 15%; justify-content: space-between; -webkit-justify-content: space-between; display: flex; display: -webkit-flex;}
.ssll{background-color:inherit !important;height: 205px;width: 22% ;margin-left: 0.5%;float:left;cursor: pointer;}
.ssll1{width:100%; margin-top:6% !important;}
.ssll2{ height:105px;width:100%;position:relative;}
.fnt{font-size:120%; }
.bor{width:50%;border-bottom:2px solid #fff;position:relative;margin-bottom:15px;margin-left:27%;}
.bbxx{margin-top:0%;width:100%; padding:0px 5px !important;}
.fot{font-family:'myriadpro' !important;font-size:112%; }
.mordd{ width:70%;border-bottom:4px solid #fff;position:relative;margin:4% 15% 0% 15%;}
.biz{ margin-top:1% !important; padding:0% 10% !important; text-align:left;}
.biz p{font-size:14px; text-align:left;font-family:'korolev-light' !important;}
.biz h3{font-family:'korolev-medium' !important;}
.borf{width:100%;border-bottom:4px solid #fff;position:relative;margin:2% 0 2% 0;}
footer{ margin-top: 0em !important;margin-bottom: 0em !important;}
.sa-social-icon{width:200px; margin:auto; justify-content: space-between;-webkit-justify-content: space-between; display: flex; display: -webkit-flex; padding-bottom:20px;}
/**********End Home Header Footer************/

/**********ENGINEERED-OAK-FLOORING************/
.hed{
float:left; width:auto; 
}
.engr{
 width:50%;margin-top:10px; margin-bottom:10px;float:left;text-align:left;
}

.engp{
width:100%;text-align: justify;text-justify: inter-word;padding:0% 0;
}
.engp1 p{
width:100%;text-align: justify;text-justify: inter-word; margin-bottom:0px !important;
}

.profile-box1{
  width:100%;border-top:2px solid white;margin-top:2%;
}
.profile-box2{
width:100%;margin-top:5px;overflow:auto;
}
.profile-box2 h3{
width:100%;font-size: 140%;
}
.engb{
	 margin-top:1%;

}


.engb h3 {
    margin: 33.5% 0% 33.5% 4%;
    width: 79%;
    border-bottom: 3px solid #fff;
    border-top: 3px solid #fff;
    line-height: 20px;
    position: absolute;
    z-index: 1;
    text-align: center;
    padding: 8px 0px;
}
.engb .opc{
position:relative; opacity:0.8;
}
.engb:hover .opc{
	 opacity:1;
}
/**********BAMBOO************/
#product-categories>li>a {
    display: inline-block;
    padding: 0;
    font-size: 19px;
    margin-right: 3em;

}
#product-categories{
float:left;
    margin: 2em 0em 0em 0em ;
}
/**********End BAMBOO************/
input[type="text"],input[type="email"]{
width:100%;
padding: 7px;
border-radius: 5px;
border: none;
}
textarea{
width:100%;
padding: 7px;
border-radius: 5px;
border: none;
}
/*h2{font-size:19px !important;}*/
b, strong {
    font-weight: normal !important;
}
.engb h3{
font-weight: normal !important;
}
.ssll img{
width:100% !important; height:100% !important; padding:0px !important; margin:0px !important; position:absolute; left:0; top:0; opacity:0.3; z-index:-9;  -webkit-transition: opacity 0.30s ease-in-out;
  -moz-transition: opacity 0.30s ease-in-out;
  -o-transition: opacity 0.30s ease-in-out;
  transition: opacity 0.30s ease-in-out;
}
.ssll:hover img{

width:100% !important; height:100% !important; padding:0px !important; margin:0px !important; position:absolute; left:0; top:0; opacity:1; z-index:-9;  -webkit-transition: opacity 0.30s ease-in-out;
  -moz-transition: opacity 0.30s ease-in-out;
  -o-transition: opacity 0.30s ease-in-out;
  transition: opacity 0.30s ease-in-out;
}
.ssll:hover .ssll1{
opacity:0; 
-webkit-transition: opacity 0.60s ease-in-out;
  -moz-transition: opacity 0.60s ease-in-out;
  -o-transition: opacity 0.60s ease-in-out;
  transition: opacity 0.60s ease-in-out;
}
.glb{margin-top:1.5%; float:left;}
.glb .opc{ 
overflow:visible;
   border:0px solid rgba(0,0,0,0.7);
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
   vertical-align: middle;
    opacity: 0.5;}
.glb :hover .opc {
    opacity: 1;
}
.gallery-image a h2 {
    color: #fff;
}

.glb h2 {
    margin: 15% 0% 15% 8%;
    width: 79%;
    border-bottom: 3px solid #fff;
    border-top: 3px solid #fff;
    line-height: 30px;
    position: absolute;
    z-index: 1;
    text-align: center;
    padding: 15px 0px;
font-size:20px ;
}
.contct{
    clear:both;
}
.navbar-default .navbar-toggle .icon-bar{
    background-color:#fff !important;
}
.showroom-title{
    font-family: Josefin Sans Regular !important;
font-size:5vw;
color:#fff;
text-align:center;
margin-top:5vw;
font-weight:900!important;
}
.shoeroom-btn{
    background:#000;
   width: 270px;
    height: 60px;
    border: 2px solid #fff;
    outline: 3px solid #e08505;
    outline-offset: 5px;
    margin: auto;
    margin-top: 1vw;
}
.shoeroom-btn a{
  width: 100%;
    font-family: Josefin Sans!important;
    line-height: 48px;
    text-align: center;
    font-size: 14px;
    float: left;
    color: #fff !important;
}
.shoeroom-btn a:after{
	        content: '';
    display: block;
    width: 64%;
    height: 2px;
    background: #fff;
    margin: auto;
    margin-top: -10px;
}

.blog-btn {
    width: 250px;
    height: 75px;
    border: 2px solid #fff;
    outline: 3px solid #e08505;
    outline-offset: 5px;
    margin: auto;
    margin-top: 20px;
margin-bottom:20px;
    cursor: pointer;
}
.blog-btn a{
  width: 100%;
        font-family: 'verdana';
    line-height: 48px;
    text-align: center;
    font-size: 18px;
    float: left;
    color: #fff !important;
}
.blog-btn a:after{
	        content: '';
    display: block;
    width: 64%;
    background: #fff;
    margin: auto;
    margin-top: -10px;
}
.contct h2{
font-size: 19px;
}
.contct p{font-size: 13px; margin-bottom:5px;}

.blog-tit span i, .blog-tit span {
    color: rgb(224, 133, 5);
}

.s_btn {
    background: #e08505 !important;
    color: #fff !important;
margin-top:15px;
}
.blog-tit p strong,.blog-tit strong{font-weight:bold !important;}
.blog-tit{padding:20px 0px; }